<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:background="@color/white"
    android:orientation="vertical">

    <com.yanzhenjie.recyclerview.SwipeRecyclerView
        android:id="@+id/rc_ip_print"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <include layout="@layout/layout_default" />

</LinearLayout>